WASCO Admin Issues - Bug #11085

Admin --> Services --> Suspension and Disconnection of services -->View button is not working

10/30/2024 04:25 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Irfan Varis
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

10/30/2024

0%
0.00 hour
0.00 hour

Description
Issue Description:

View button is not working

See attached screenshot/screen Record:

2 Misha Infc

DASHBOARD
B About Us v
Work In Progress v

= Payment Options S.No. Account No.

Show 10 w entries

= Water Rates 1 5464999889

= Understanding Your Bill

= About Your Meter / .
Understanding the Mater Showing 1to 1 of 1 entries

= New
Connections/Change of
Name/Change of Postal
Address

- Customer Complaints

= Water Conservation Tips

= Faults

ISup-rdmmd
Disconnection of Service

= New Connection

%8 ° Type here to search ‘H'

o
9
()

Suspension and Disconnection List

Email

Search:

Customer Name Phone identification_no

Status Action

wodug@mailinator.com Nathan Estrada 5237471177 Mollitia animi excepturi consequatur Assumenda v~ Active D

2024 © Govt of Anguilla.

Previous . Next

04:24 PM

% 99 m D ENG S %}

History

#1 - 10/30/2024 04:26 PM - Mohd Irfan

- Subject changed from Admin --> Services --> Suspension and to Admin --> Services --> Suspension and Disconnection of services -->View button is

not working

- Assignee set to Irfan Varis

#2 - 11/13/2024 12:06 PM - Irfan Varis

- Status changed from New to Resolved

#3 - 11/19/2024 04:34 PM - Mohd Irfan
- File clipboard-202411191634-emO0tk.png added

- Status changed from Resolved to Closed

Fixed!
Customer Name

Irfan

Email

ikirfa@yopmail.com

Property Address

Noida electronic city

Reference No

328923892389

Property Location

Neida electronic city
